#Model {
	overflow:hidden;
	height:100%;
}
#Photo {
	margin:10px;
	top: 10px;
	left: 10px;
	height: expression( Model.offsetHeight - 23 );
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}
#Text {
	position:absolute;
	left: expression( Photo.offsetWidth + 20 );
	top: expression( Model.offsetHeight - offsetHeight - 10 );
	width: expression( Model.offsetWidth-Photo.offsetWidth - 30 );
	right: 10px;
	bottom: 10px;
	bottom: expression( Model.offsetHeight );
}
h2 { margin: 0; padding: 0; font-size:14pt;}
#Model .Description {
	background: rgb(70,44,0);
	color:white;
	padding:10px;
	padding-bottom:6px;
}
#Model p {
	font-size: 14pt;
}
#Model .Description p {
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 4pt;
}
h3 {
	text-align: center;
	margin:0;
	padding:0;
	font-weight: bold;
	font-size: 8pt;
}
#Model .Description em {
	display: inline;
	text-align: center;
	color: yellow;
	font-weight: bold;
	font-size: 8pt;
}
#Model ul {
	text-align: center;
}
#Model li {
	float:left;
}
#Model li p {
	font-size: 10pt;
}
#Model li img {
	float:left;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}
.Sizes {
	font-size:8pt;
}
